.thumb-card h4 {
  margin-top: 1em;
}

.thumb-card h5 {
    line-height:1.3;
    font-weight: bold;
    margin-bottom: 0;
    font-size: 1.2rem;
    margin: 8px 0 8px 0;
    color: var(--spotzi-site-darkgrey);
 }

 .thumb-card p {
    margin-top: 0;
    color: var(--spotzi-site-text);
 }

 .thumb-card p.small {
     margin-bottom :.2em;
     margin-top :.5em;
     font-size: 14px;
     letter-spacing: .1px;
 }


.thumb-card .small ~ h4 {
  margin-top: 0;
}

.thumb-card:hover img {
  transform: scale(1.05);
}

.thumb-card:hover h4 {
  color: var(--spotzi-site-green);
}

.thumb-card img {
  overflow: hidden;
  transition: transform 200ms ease-in-out;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.thumb-card a {
  text-decoration: none;
}

.fixed-row .thumb-card--image {
  overflow:hidden;
  border-radius: 8px;
  height: 140px;
  background: var(--spotzi-site-mediumgrey);
}


.thumb-card--image.logo {
    box-sizing: border-box;
    display:flex;
    justify-content: center;
    align-items:center;
    padding: 16px;
    background: transparent;
    border: 1px solid rgba(38, 38, 70, 0.2);
}

.thumb-card--image.logo > div {
    width: 90%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumb-card--image.logo img {
    height: auto;
    width: auto;
    max-height: 100%;
    padding: 0 24px;
    box-sizing: border-box;
}

.fixed-row.large-thumb .thumb-card--image {
    height: 224px;
}

.thumb-card--content {
    margin-top: 16px;
}
